<?xml version="1.0" encoding="UTF-8"?>
<xsdMapEntries xmlns="http://www.interactive-instruments.de/ShapeChange/Configuration/1.1">
	<!-- ISO/TS 19103 -->
	<XsdMapEntry type="Integer" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="integer" xmlType="integer" xmlTypeType="simple" xmlTypeContent="simple"/>
	<XsdMapEntry type="Character" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="string" xmlType="string" xmlTypeType="simple" xmlTypeContent="simple"/>
	<XsdMapEntry type="CharacterString" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="string" xmlType="string" xmlTypeType="simple" xmlTypeContent="simple"/>
	<XsdMapEntry type="Boolean" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="boolean" xmlType="boolean" xmlTypeType="simple" xmlTypeContent="simple"/>
	<XsdMapEntry type="Number" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="double" xmlType="double" xmlTypeType="simple" xmlTypeContent="simple"/>
	<XsdMapEntry type="Real" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="double" xmlType="double" xmlTypeType="simple" xmlTypeContent="simple"/>
	<XsdMapEntry type="Date" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="date" xmlType="date" xmlTypeType="simple" xmlTypeContent="simple"/>
	<XsdMapEntry type="DateTime" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="dateTime" xmlType="dateTime" xmlTypeType="simple" xmlTypeContent="simple"/>
	<XsdMapEntry type="Decimal" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="double" xmlType="double" xmlTypeType="simple" xmlTypeContent="simple"/>
	<XsdMapEntry type="Vector" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gml:VectorType" xmlType="gml:VectorType" xmlTypeContent="simple" xmlTypeNilReason="false"/>
	<XsdMapEntry type="GenericName" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gml:CodeType" xmlType="gml:CodeType" xmlTypeContent="simple" xmlTypeNilReason="false"/>
	<XsdMapEntry type="LocalName" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gml:CodeType" xmlType="gml:CodeType" xmlTypeContent="simple" xmlTypeNilReason="false"/>
	<XsdMapEntry type="ScopedName" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gml:CodeType" xmlType="gml:CodeType" xmlTypeContent="simple" xmlTypeNilReason="false"/>
	<XsdMapEntry type="Distance" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gml:LengthType" xmlType="gml:LengthType" xmlTypeContent="simple" xmlTypeNilReason="false"/>
	<XsdMapEntry type="Length" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gml:LengthType" xmlType="gml:LengthType" xmlTypeContent="simple" xmlTypeNilReason="false"/>
	<XsdMapEntry type="Angle" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gml:AngleType" xmlType="gml:AngleType" xmlTypeContent="simple" xmlTypeNilReason="false"/>
	<XsdMapEntry type="Speed" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gml:SpeedType" xmlType="gml:SpeedType" xmlTypeContent="simple" xmlTypeNilReason="false"/>
	<XsdMapEntry type="Velocity" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gml:SpeedType" xmlType="gml:SpeedType" xmlTypeContent="simple" xmlTypeNilReason="false"/>
	<XsdMapEntry type="Scale" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gml:ScaleType" xmlType="gml:ScaleType" xmlTypeContent="simple" xmlTypeNilReason="false"/>
	<XsdMapEntry type="Area" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gml:AreaType" xmlType="gml:AreaType" xmlTypeContent="simple" xmlTypeNilReason="false"/>
	<XsdMapEntry type="Volume" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gml:VolumeType" xmlType="gml:VolumeType" xmlTypeContent="simple" xmlTypeNilReason="false"/>
	<XsdMapEntry type="Measure" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gml:MeasureType" xmlType="gml:MeasureType" xmlTypeContent="simple" xmlTypeNilReason="false"/>
	<XsdMapEntry type="UnitOfMeasure" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gml:UnitOfMeasureType" xmlType="gml:UnitOfMeasureType"  xmlTypeNilReason="false"/>
	<XsdMapEntry type="Record" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gco:Record_Type" xmlElement="gco:Record" xmlPropertyType="_P_" />
	<XsdMapEntry type="RecordType" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gco:RecordType_Type" xmlElement="gco:RecordType" xmlPropertyType="_P_" />
	<XsdMapEntry type="Sign" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gml:SignType" xmlType="gml:SignType" xmlTypeType="simple" xmlTypeContent="simple"/>
	<XsdMapEntry type="Time" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="time" xmlType="time"  xmlTypeType="simple" xmlTypeContent="simple"/>
	<XsdMapEntry type="Year" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gYear" xmlType="gYear"  xmlTypeType="simple" xmlTypeContent="simple"/>
	<XsdMapEntry type="Any" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:AbstractObject" xmlPropertyType="_P_" />
	<XsdMapEntry type="Dictionary" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:DictionaryType" xmlElement="gml:Dictionary" xmlPropertyType="_P_" />
	<!-- ISO 19118 -->
	<XsdMapEntry type="Binary" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="hexBinary" xmlType="hexBinary"  xmlTypeType="simple" xmlTypeContent="simple"/>
	<!-- ISO 19107 Geometry -->
	<XsdMapEntry type="GM_Object" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:AbstractGeometryType" xmlElement="gml:AbstractGeometry" xmlPropertyType="gml:GeometryPropertyType" />
	<XsdMapEntry type="GM_Primitive" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:AbstractGeometricPrimitiveType" xmlElement="gml:AbstractGeometricPrimitive" xmlPropertyType="gml:GeometricPrimitivePropertyType" />
	<XsdMapEntry type="DirectPosition" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:DirectPositionType" xmlPropertyType="gml:DirectPositionType" xmlTypeContent="simple" xmlTypeNilReason="false"/>
	<XsdMapEntry type="GM_Point" xsdEncodingRules="*" xmlType="gml:PointType" xmlElement="gml:Point" xmlPropertyType="gml:PointPropertyType" />
	<XsdMapEntry type="GM_Curve" xsdEncodingRules="*" xmlType="gml:CurveType" xmlElement="gml:Curve" xmlPropertyType="gml:CurvePropertyType" />
	<XsdMapEntry type="GM_Surface" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:SurfaceType" xmlElement="gml:Surface" xmlPropertyType="gml:SurfacePropertyType" />
	<XsdMapEntry type="GM_PolyhedralSurface" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:PolyhedralSurfaceType" xmlElement="gml:PolyhedralSurface" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_TriangulatedSurface" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:TriangulatedSurfaceType" xmlElement="gml:TriangulatedSurface" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_Tin" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:TinType" xmlElement="gml:Tin" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_Solid" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:SolidType" xmlElement="gml:Solid" xmlPropertyType="gml:SolidPropertyType" />
	<XsdMapEntry type="GM_OrientableCurve" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:AbstractCurveType" xmlElement="gml:AbstractCurve" xmlPropertyType="gml:CurvePropertyType" />
	<XsdMapEntry type="GM_OrientableSurface" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:AbstractSurfaceType" xmlElement="gml:AbstractSurface" xmlPropertyType="gml:SurfacePropertyType" />
	<XsdMapEntry type="GM_Ring" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:RingType" xmlElement="gml:Ring" />
	<XsdMapEntry type="GM_Shell" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:ShellType" xmlElement="gml:Shell" />
	<XsdMapEntry type="GM_Aggregate" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:MultiGeometryType" xmlElement="gml:MultiGeometry" xmlPropertyType="gml:MultiGeometryPropertyType" />
	<XsdMapEntry type="GM_CompositePoint" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:PointType" xmlElement="gml:Point" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_CompositeCurve" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:CompositeCurveType" xmlElement="gml:CompositeCurve" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_CompositeSurface" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:CompositeSurfaceType" xmlElement="gml:CompositeSurface" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_CompositeSolid" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:CompositeSolidType" xmlElement="gml:CompositeSolid" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_Complex" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:GeometricComplexType" xmlElement="gml:GeometricComplex" xmlPropertyType="gml:GeometricComplexPropertyType" />
	<XsdMapEntry type="GM_MultiPoint" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:MultiPointType" xmlElement="gml:MultiPoint" xmlPropertyType="gml:MultiPointPropertyType" />
	<XsdMapEntry type="GM_MultiCurve" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:MultiCurveType" xmlElement="gml:MultiCurve" xmlPropertyType="gml:MultiCurvePropertyType" />
	<XsdMapEntry type="GM_MultiSurface" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:MultiSurfaceType" xmlElement="gml:MultiSurface" xmlPropertyType="gml:MultiSurfacePropertyType" />
	<XsdMapEntry type="GM_MultiSolid" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:MultiSolidType" xmlElement="gml:MultiSolid" xmlPropertyType="gml:MultiSolidPropertyType" />
	<XsdMapEntry type="GM_MultiPrimitive" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:MultiGeometryType" xmlElement="gml:MultiGeometry" xmlPropertyType="gml:MultiGeometryPropertyType" />
	<XsdMapEntry type="GM_CurveSegment" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:AbstractCurveSegment" xmlType="gml:AbstractCurveSegmentType" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_Arc" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:Arc" xmlType="gml:ArcType" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_ArcByBulge" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:ArcByBulge" xmlType="gml:ArcByBulgeType" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_ArcString" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:ArcString" xmlType="gml:ArcStringType" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_ArcStringByBulge" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:ArcStringByBulge" xmlType="gml:ArcStringByBulgeType" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_Bezier" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:Bezier" xmlType="gml:BezierType" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_BsplineCurve" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:BSpline" xmlType="gml:BSplineType" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_Circle" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:Circle" xmlType="gml:CircleType" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_Clothoid" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:Clothoid" xmlType="gml:ClothoidType" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_CubicSpline" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:CubicSpline" xmlType="gml:CubicSplineType" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_GeodesicString" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:GeodesicString" xmlType="gml:GeodesicStringType" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_LineString" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:LineStringSegment" xmlType="gml:LineStringSegmentType" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_OffsetCurve" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:OffsetCurve" xmlType="gml:OffsetCurveType" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_SurfacePatch" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:AbstractSurfacePatch" xmlType="gml:AbstractSurfacePatchType" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_GriddedSurface" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:AbstractGriddedSurface" xmlType="gml:AbstractGriddedSurfaceType" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_ParametricCurveSurface" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:AbstractParametricCurveSurface" xmlType="gml:AbstractParametricCurveSurfaceType" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_Cone" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:Cone" xmlType="gml:ConeType" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_Cylinder" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:Cylinder" xmlType="gml:CylinderType" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_Geodesic" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:Geodesic" xmlType="gml:GeodesicType" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_Polygon" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:PolygonPatch" xmlType="gml:PolygonPatchType" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_Sphere" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:Sphere" xmlType="gml:SphereType" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_Triangle" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:Triangle" xmlType="gml:TriangleType" xmlPropertyType="_P_" />
	<XsdMapEntry type="GM_Envelope" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:EnvelopeType" xmlElement="gml:Envelope" xmlPropertyType="_P_" />
	<!-- ISO 19107 Topology -->
	<XsdMapEntry type="TP_Object" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:AbstractTopologyType" xmlElement="gml:AbstractTopology" xmlPropertyType="_P_" />
	<XsdMapEntry type="TP_Node" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:NodeType" xmlElement="gml:Node" xmlPropertyType="gml:DirectedNodePropertyType" />
	<XsdMapEntry type="TP_Edge" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:EdgeType" xmlElement="gml:Edge" xmlPropertyType="gml:DirectedEdgePropertyType" />
	<XsdMapEntry type="TP_Face" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:FaceType" xmlElement="gml:Face" xmlPropertyType="gml:DirectedFacePropertyType" />
	<XsdMapEntry type="TP_Solid" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:TopoSolidType" xmlElement="gml:TopoSolid" xmlPropertyType="gml:DirectedTopoSolidPropertyType" />
	<XsdMapEntry type="TP_DirectedNode" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gml:DirectedNodePropertyType" />
	<XsdMapEntry type="TP_DirectedEdge" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gml:DirectedEdgePropertyType" />
	<XsdMapEntry type="TP_DirectedFace" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gml:DirectedFacePropertyType" />
	<XsdMapEntry type="TP_DirectedSolid" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gml:DirectedTopoSolidPropertyType" />
	<XsdMapEntry type="TP_Complex" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:TopoComplexType" xmlElement="gml:TopoComplex" xmlPropertyType="gml:TopoComplexMemberType" />
	<!-- ISO 19108 -->
	<XsdMapEntry type="TM_Object" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:AbstractTimeObjectType" xmlElement="gml:AbstractTimeObject" xmlPropertyType="_P_" />
	<XsdMapEntry type="TM_Complex" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:AbstractTimeComplexType" xmlElement="gml:AbstractTimeComplex" xmlPropertyType="_P_" />
	<XsdMapEntry type="TM_GeometricPrimitive" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:AbstractTimeGeometricPrimtiveType" xmlElement="gml:AbstractTimeGeometricPrimtive" xmlPropertyType="gml:TimeGeometricPrimtiveProertyType" />
	<XsdMapEntry type="TM_Instant" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:TimeInstantType" xmlElement="gml:TimeInstant" xmlPropertyType="gml:TimeInstantPropertyType" />
	<XsdMapEntry type="TM_Period" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:TimePeriodType" xmlElement="gml:TimePeriod" xmlPropertyType="gml:TimePeriodPropertyType" />
	<XsdMapEntry type="TM_TopologicalComplex" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:TimeTopologyComplex" xmlType="gml:TimeTopologyComplexType" xmlPropertyType="gml:TimeTopologyComplexPropertyType" />
	<XsdMapEntry type="TM_TopologicalPrimitive" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:AbstractTimeTopologyPrimtive" xmlType="gml:AbstractTimeTopologyPrimtiveType" xmlPropertyType="gml:TimeTopologyPrimtivePropertyType" />
	<XsdMapEntry type="TM_Node" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:TimeNode" xmlType="gml:TimeNodeType" xmlPropertyType="gml:TimeNodePropertyType" />
	<XsdMapEntry type="TM_Edge" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:TimeEdge" xmlType="gml:TimeEdgeType" xmlPropertyType="gml:TimeEdgePropertyType" />
	<XsdMapEntry type="TM_PeriodDuration" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="duration" xmlPropertyType="duration"  xmlTypeType="simple" xmlTypeContent="simple"/>
	<XsdMapEntry type="TM_IntervalLength" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:TimeIntervalLengthType" xmlPropertyType="gml:TimeIntervalLengthType"  xmlTypeContent="simple"/>
	<XsdMapEntry type="TM_Position" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:TimePositionType" xmlPropertyType="gml:TimePositionType"  xmlTypeContent="simple"/>
	<XsdMapEntry type="TM_Coordinate" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="decimal" xmlPropertyType="decimal"  xmlTypeType="simple" xmlTypeContent="simple"/>
	<XsdMapEntry type="TM_CalDate" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:CalDate" xmlPropertyType="gml:CalDate"  xmlTypeContent="simple"/>
	<XsdMapEntry type="TM_ClockTime" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="time" xmlPropertyType="time"  xmlTypeType="simple" xmlTypeContent="simple"/>
	<XsdMapEntry type="TM_DateAndTime" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="dateTime" xmlPropertyType="dateTime"  xmlTypeType="simple" xmlTypeContent="simple"/>
	<XsdMapEntry type="TM_Calendar" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:TimeCalendar" xmlType="gml:TimeCalendarType" xmlPropertyType="gml:TimeCalendarPropertyType" />
	<XsdMapEntry type="TM_CalendarEra" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:TimeCalendarEra" xmlType="gml:TimeCalendarEraType" xmlPropertyType="gml:TimeCalendarEraPropertyType" />
	<XsdMapEntry type="TM_Clock" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:TimeClock" xmlType="gml:TimeClockType" xmlPropertyType="gml:TimeClockPropertyType" />
	<XsdMapEntry type="TM_CoordinateSystem" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:TimeCoordinateSystem" xmlType="gml:TimeCoordinateSystemType" xmlPropertyType="_P_" />
	<XsdMapEntry type="TM_OrdinalReferenceSystem" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:TimeOrdinalReferenceSystem" xmlType="gml:TimeOrdinalReferenceSystemType" xmlPropertyType="_P_" />
	<XsdMapEntry type="TM_OrdinalEra" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:TimeOrdinalEra" xmlType="gml:TimeOrdinalEraType" xmlPropertyType="gml:TimeOrdinalEraPropertyType" />
	<XsdMapEntry type="TM_Duration" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="duration" xmlPropertyType="duration"  xmlTypeType="simple" xmlTypeContent="simple"/>
	<!-- ISO 19111 -->
		<XsdMapEntry type="SC_CRS" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:AbstractCRS" xmlType="gml:AbstractCRSType" xmlPropertyType="gml:CRSPropertyType" />
<!-- for GML 3.1.1
	<XsdMapEntry type="SC_CRS" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gml:_CRS" xmlType="gml:AbstractReferenceSystemType" xmlPropertyType="gml:CRSRefType" />
-->		
		<!-- ISO 19112 -->
	<XsdMapEntry type="SI_LocationInstance" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:CodeType" xmlPropertyType="gml:CodeType" xmlTypeContent="simple"/>
	<!-- ISO 19123 -->
	<XsdMapEntry type="CV_Coverage" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:AbstractCoverageType" xmlElement="gml:Coverage" xmlPropertyType="_P_" />
	<XsdMapEntry type="CV_ContinuousCoverage" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:AbstractContinuousCoverageType" xmlElement="gml:AbstractContinuousCoverage" xmlPropertyType="_P_" />
	<XsdMapEntry type="CV_DiscreteCoverage" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:DiscreteCoverageType" xmlElement="gml:AbstractDiscreteCoverage" xmlPropertyType="_P_" />
	<XsdMapEntry type="CV_ContinuousQuadrilateralGridCoverage" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:DiscreteCoverageType" xmlElement="gml:AbstractDiscreteCoverage" xmlPropertyType="_P_" />
	<XsdMapEntry type="CV_DiscreteCurveCoverage" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:DiscreteCoverageType" xmlElement="gml:AbstractDiscreteCoverage" xmlPropertyType="_P_" />
	<XsdMapEntry type="CV_DiscreteGridPointCoverage" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:DiscreteCoverageType" xmlElement="gml:AbstractDiscreteCoverage" xmlPropertyType="_P_" />
	<XsdMapEntry type="CV_DiscretePointCoverage" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:DiscreteCoverageType" xmlElement="gml:AbstractDiscreteCoverage" xmlPropertyType="_P_" />
	<XsdMapEntry type="CV_DiscreteSurfaceCoverage" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:DiscreteCoverageType" xmlElement="gml:AbstractDiscreteCoverage" xmlPropertyType="_P_" />
	<XsdMapEntry type="CV_DiscreteSolidCoverage" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:DiscreteCoverageType" xmlElement="gml:AbstractDiscreteCoverage" xmlPropertyType="_P_" />
	<XsdMapEntry type="CV_RectifiedGrid" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gml:RectifiedGridType" xmlElement="gml:RectifiedGrid" xmlPropertyType="_P_" />
	<!-- ISO 19115 -->
	<XsdMapEntry type="CI_Address" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gmd:CI_Address_Type" xmlElement="gmd:CI_Address" xmlPropertyType="_MP_" />
	<XsdMapEntry type="CI_Citation" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gmd:CI_Citation_Type" xmlElement="gmd:CI_Citation" xmlPropertyType="_MP_" />
	<XsdMapEntry type="CI_Contact" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gmd:CI_Contact_Type" xmlElement="gmd:CI_Contact" xmlPropertyType="_MP_" />
	<XsdMapEntry type="CI_ResponsibleParty" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gmd:CI_ResponsibleParty_Type" xmlElement="gmd:CI_ResponsibleParty" xmlPropertyType="_MP_" />
	<XsdMapEntry type="CI_Series" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gmd:CI_Series" xmlPropertyType="_MP_" />
	<XsdMapEntry type="CI_Telephone" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gmd:CI_Telephone_Type" xmlElement="gmd:CI_Telephone" xmlPropertyType="_MP_" />
	<XsdMapEntry type="LI_Lineage" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gmd:LI_Lineage" xmlPropertyType="_MP_" />
	<XsdMapEntry type="DQ_DataQuality" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gmd:DQ_DataQuality" xmlPropertyType="_MP_" />
	<XsdMapEntry type="DQ_RelativeInternalPositionalAccuracy" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gmd:DQ_RelativeInternalPositionalAccuracy" xmlPropertyType="_MP_" />
	<XsdMapEntry type="DQ_PositionalAccuracy" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gmd:AbstractDQ_PositionalAccuracy" xmlPropertyType="_MP_" />
	<XsdMapEntry type="DQ_QuantitativeResult" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gmd:DQ_QuantitativeResult" xmlPropertyType="_MP_" />
	<XsdMapEntry type="EX_Extent" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gmd:EX_Extent_Type" xmlElement="gmd:EX_Extent" xmlPropertyType="_MP_" />
	<XsdMapEntry type="EX_GeographicExtent" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gmd:AbstractEX_GeographicExtent_Type" xmlElement="gmd:AbstractEX_GeographicExtent" xmlPropertyType="_MP_" />
	<XsdMapEntry type="MD_BrowseGraphic" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gmd:MD_BrowseGraphic" xmlPropertyType="_MP_" />
	<XsdMapEntry type="MD_ClassificationCode" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gmd:MD_ClassificationCode" xmlPropertyType="_MP_" />
	<XsdMapEntry type="MD_Format" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gmd:MD_Format" xmlPropertyType="_MP_" />
	<XsdMapEntry type="MD_Resolution" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gmd:MD_Resolution" xmlPropertyType="_MP_" />
	<XsdMapEntry type="MD_Identifier" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gmd:MD_Identifier" xmlPropertyType="_MP_" />
	<XsdMapEntry type="MD_ImagingConditionCode" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gmd:MD_ImagingConditionCode" xmlPropertyType="_MP_" />
	<XsdMapEntry type="MD_MediumNameCode" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gmd:MD_MediumNameCode" xmlPropertyType="_MP_" />
	<XsdMapEntry type="MD_Metadata" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gmd:MD_Metadata_Type" xmlElement="gmd:MD_Metadata" xmlPropertyType="_MP_" />
	<XsdMapEntry type="RS_Identifier" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlType="gmd:RS_Identifier_Type" xmlElement="gmd:RS_Identifier" xmlPropertyType="_MP_" />
	<XsdMapEntry type="DQ_AbsoluteExternalPositionalAccuracy" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlElement="gmd:DQ_AbsoluteExternalPositionalAccuracy" xmlPropertyType="_MP_" />
	<XsdMapEntry type="MD_CharacterSetCode" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gmd:MD_CharacterSetCode_PropertyType" />
	<XsdMapEntry type="LanguageCode" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gmd:LanguageCode_PropertyType" />
	<XsdMapEntry type="CountryCode" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gmd:Country_PropertyType" />
	<XsdMapEntry type="PT_FreeText" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gmd:PT_FreeText_PropertyType" />
	<XsdMapEntry type="PT_Locale" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gmd:PT_Locale_PropertyType" />
	<XsdMapEntry type="LocalisedCharacterString" xsdEncodingRules="notEncoded iso19136_2007 iso19136_2007_ShapeChange_1.0_Extensions iso19136_2007_INSPIRE_Extensions" xmlPropertyType="gmd:LocalisedCharacterString_PropertyType" />
	<!-- ... more to be added as required -->
</xsdMapEntries>
